<?php
/**
*
* phpbb [French]
*
* @package quickinstall
* @copyright (c) 2007 phpBB Limited
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
* @translator phpBB-fr.com <http://www.phpbb-fr.com>
*
*/

/**
* @ignore
*/
if (!defined('IN_QUICKINSTALL'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'	=> 'Traduit par <a href="http://forums.phpbb-fr.com">phpBB-fr.com</a>',
	'DIRECTION'			=> 'ltr',
//	'DATE_FORMAT'		=> '|d M Y|',	// 01 Jan 2007
	'DATE_FORMAT'		=> '|D d F Y|',	// lundi 01 Janvier 2007
	'USER_LANG'			=> 'fr',
	'USER_LANG_LONG'	=> 'Français',

	'datetime'			=> array(
		'TODAY'		=> 'Aujourd’hui',
		'TOMORROW'	=> 'Demain',
		'YESTERDAY'	=> 'Hier',

		'Sunday'	=> 'Dimanche',
		'Monday'	=> 'Lundi',
		'Tuesday'	=> 'Mardi',
		'Wednesday'	=> 'Mercredi',
		'Thursday'	=> 'Jeudi',
		'Friday'	=> 'Vendredi',
		'Saturday'	=> 'Samedi',

		'Sun'		=> 'Dim',
		'Mon'		=> 'Lun',
		'Tue'		=> 'Mar',
		'Wed'		=> 'Mer',
		'Thu'		=> 'Jeu',
		'Fri'		=> 'Ven',
		'Sat'		=> 'Sam',

		'January'	=> 'Janvier',
		'February'	=> 'Février',
		'March'		=> 'Mars',
		'April'		=> 'Avril',
		'May'		=> 'Mai',
		'June'		=> 'Juin',
		'July'		=> 'Juillet',
		'August'	=> 'Août',
		'September' => 'Septembre',
		'October'	=> 'Octobre',
		'November'	=> 'Novembre',
		'December'	=> 'Décembre',

		'Jan'		=> 'Jan',
		'Feb'		=> 'Fév',
		'Mar'		=> 'Mars',
		'Apr'		=> 'Avr',
		'May_short'	=> 'Mai',	// Short representation of "May". May_short used because in English the short and long date are the same for May.
		'Jun'		=> 'Juin',
		'Jul'		=> 'Juil',
		'Aug'		=> 'Août',
		'Sep'		=> 'Sep',
		'Oct'		=> 'Oct',
		'Nov'		=> 'Nov',
		'Dec'		=> 'Déc',
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
//	'default_dateformat'	=> 'd F Y, H:i',		// 01 January 2007, 13:37
//	'default_dateformat'	=> 'D M d, Y g:i a',	// Mon Jan 01, 2007 1:37 pm
	'default_dateformat'	=> 'D d F Y, H:i',		// Lundi 01 Janvier 2007, 13:37

	// From phpBB 3.1.2 language/en/common.php
	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'SELECT_TIMEZONE'			=> 'Sélectionner un fuseau horaire',
	'DATETIME_FORMAT'	=> '|d M Y, H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)

	'timezones'		=> array(
		'UTC'					=> 'UTC',
		'UTC_OFFSET'			=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		'Etc/GMT-12'	=> 'UTC+12',
		'Etc/GMT-11'	=> 'UTC+11',
		'Etc/GMT-10'	=> 'UTC+10',
		'Etc/GMT-9'		=> 'UTC+9',
		'Etc/GMT-8'		=> 'UTC+8',
		'Etc/GMT-7'		=> 'UTC+7',
		'Etc/GMT-6'		=> 'UTC+6',
		'Etc/GMT-5'		=> 'UTC+5',
		'Etc/GMT-4'		=> 'UTC+4',
		'Etc/GMT-3'		=> 'UTC+3',
		'Etc/GMT-2'		=> 'UTC+2',
		'Etc/GMT-1'		=> 'UTC+1',
		'Etc/GMT+1'		=> 'UTC-1',
		'Etc/GMT+2'		=> 'UTC-2',
		'Etc/GMT+3'		=> 'UTC-3',
		'Etc/GMT+4'		=> 'UTC-4',
		'Etc/GMT+5'		=> 'UTC-5',
		'Etc/GMT+6'		=> 'UTC-6',
		'Etc/GMT+7'		=> 'UTC-7',
		'Etc/GMT+8'		=> 'UTC-8',
		'Etc/GMT+9'		=> 'UTC-9',
		'Etc/GMT+10'	=> 'UTC-10',
		'Etc/GMT+11'	=> 'UTC-11',
		'Etc/GMT+12'	=> 'UTC-12',

		'Africa/Abidjan'		=> 'Afrique/Abidjan',
		'Africa/Accra'			=> 'Afrique/Accra',
		'Africa/Addis_Ababa'	=> 'Afrique/Addis Ababa',
		'Africa/Algiers'		=> 'Afrique/Alger',
		'Africa/Asmara'			=> 'Afrique/Asmara',
		'Africa/Bamako'			=> 'Afrique/Bamako',
		'Africa/Bangui'			=> 'Afrique/Bangui',
		'Africa/Banjul'			=> 'Afrique/Banjul',
		'Africa/Bissau'			=> 'Afrique/Bissau',
		'Africa/Blantyre'		=> 'Afrique/Blantyre',
		'Africa/Brazzaville'	=> 'Afrique/Brazzaville',
		'Africa/Bujumbura'		=> 'Afrique/Bujumbura',
		'Africa/Cairo'			=> 'Afrique/Le Caire',
		'Africa/Casablanca'		=> 'Afrique/Casablanca',
		'Africa/Ceuta'			=> 'Afrique/Ceuta',
		'Africa/Conakry'		=> 'Afrique/Conakry',
		'Africa/Dakar'			=> 'Afrique/Dakar',
		'Africa/Dar_es_Salaam'	=> 'Afrique/Dar es Salaam',
		'Africa/Djibouti'		=> 'Afrique/Djibouti',
		'Africa/Douala'			=> 'Afrique/Douala',
		'Africa/El_Aaiun'		=> 'Afrique/El Aaiun',
		'Africa/Freetown'		=> 'Afrique/Freetown',
		'Africa/Gaborone'		=> 'Afrique/Gaborone',
		'Africa/Harare'			=> 'Afrique/Harare',
		'Africa/Johannesburg'	=> 'Afrique/Johannesburg',
		'Africa/Juba'			=> 'Afrique/Juba',
		'Africa/Kampala'		=> 'Afrique/Kampala',
		'Africa/Khartoum'		=> 'Afrique/Khartoum',
		'Africa/Kigali'			=> 'Afrique/Kigali',
		'Africa/Kinshasa'		=> 'Afrique/Kinshasa',
		'Africa/Lagos'			=> 'Afrique/Lagos',
		'Africa/Libreville'		=> 'Afrique/Libreville',
		'Africa/Lome'			=> 'Afrique/Lome',
		'Africa/Luanda'			=> 'Afrique/Luanda',
		'Africa/Lubumbashi'		=> 'Afrique/Lubumbashi',
		'Africa/Lusaka'			=> 'Afrique/Lusaka',
		'Africa/Malabo'			=> 'Afrique/Malabo',
		'Africa/Maputo'			=> 'Afrique/Maputo',
		'Africa/Maseru'			=> 'Afrique/Maseru',
		'Africa/Mbabane'		=> 'Afrique/Mbabane',
		'Africa/Mogadishu'		=> 'Afrique/Mogadishu',
		'Africa/Monrovia'		=> 'Afrique/Monrovia',
		'Africa/Nairobi'		=> 'Afrique/Nairobi',
		'Africa/Ndjamena'		=> 'Afrique/Ndjamena',
		'Africa/Niamey'			=> 'Afrique/Niamey',
		'Africa/Nouakchott'		=> 'Afrique/Nouakchott',
		'Africa/Ouagadougou'	=> 'Afrique/Ouagadougou',
		'Africa/Porto-Novo'		=> 'Afrique/Porto-Novo',
		'Africa/Sao_Tome'		=> 'Afrique/Sao Tome',
		'Africa/Tripoli'		=> 'Afrique/Tripoli',
		'Africa/Tunis'			=> 'Afrique/Tunis',
		'Africa/Windhoek'		=> 'Afrique/Windhoek',

		'America/Adak'		=> 'Amérique/Adak',
		'America/Anchorage'	=> 'Amérique/Anchorage',
		'America/Anguilla'	=> 'Amérique/Anguilla',
		'America/Antigua'	=> 'Amérique/Antigua',
		'America/Araguaina'	=> 'Amérique/Araguaina',

		'America/Argentina/Buenos_Aires'	=> 'Amérique/Argentine/Buenos Aires',
		'America/Argentina/Catamarca'		=> 'Amérique/Argentine/Catamarca',
		'America/Argentina/Cordoba'			=> 'Amérique/Argentine/Cordoba',
		'America/Argentina/Jujuy'			=> 'Amérique/Argentine/Jujuy',
		'America/Argentina/La_Rioja'		=> 'Amérique/Argentine/La Rioja',
		'America/Argentina/Mendoza'			=> 'Amérique/Argentine/Mendoza',
		'America/Argentina/Rio_Gallegos'	=> 'Amérique/Argentine/Rio Gallegos',
		'America/Argentina/Salta'			=> 'Amérique/Argentine/Salta',
		'America/Argentina/San_Juan'		=> 'Amérique/Argentine/San Juan',
		'America/Argentina/San_Luis'		=> 'Amérique/Argentine/San Luis',
		'America/Argentina/Tucuman'			=> 'Amérique/Argentine/Tucuman',
		'America/Argentina/Ushuaia'			=> 'Amérique/Argentine/Ushuaia',

		'America/Aruba'			=> 'Amérique/Aruba',
		'America/Asuncion'		=> 'Amérique/Asunción',
		'America/Atikokan'		=> 'Amérique/Atikokan',
		'America/Bahia'			=> 'Amérique/Bahia',
		'America/Bahia_Banderas'	=> 'Amérique/Bahia Banderas',
		'America/Barbados'		=> 'Amérique/Barbados',
		'America/Belem'			=> 'Amérique/Belem',
		'America/Belize'		=> 'Amérique/Belize',
		'America/Blanc-Sablon'	=> 'Amérique/Blanc-Sablon',
		'America/Boa_Vista'		=> 'Amérique/Boa Vista',
		'America/Bogota'		=> 'Amérique/Bogota',
		'America/Boise'			=> 'Amérique/Boise',
		'America/Cambridge_Bay'	=> 'Amérique/Cambridge Bay',
		'America/Campo_Grande'	=> 'Amérique/Campo Grande',
		'America/Cancun'		=> 'Amérique/Cancun',
		'America/Caracas'		=> 'Amérique/Caracas',
		'America/Cayenne'		=> 'Amérique/Cayenne',
		'America/Cayman'		=> 'Amérique/Cayman',
		'America/Chicago'		=> 'Amérique/Chicago',
		'America/Chihuahua'		=> 'Amérique/Chihuahua',
		'America/Costa_Rica'	=> 'Amérique/Costa Rica',
		'America/Creston'		=> 'Amérique/Creston',
		'America/Cuiaba'		=> 'Amérique/Cuiaba',
		'America/Curacao'		=> 'Amérique/Curacao',
		'America/Danmarkshavn'	=> 'Amérique/Danmarkshavn',
		'America/Dawson'		=> 'Amérique/Dawson',
		'America/Dawson_Creek'	=> 'Amérique/Dawson Creek',
		'America/Denver'		=> 'Amérique/Denver',
		'America/Detroit'		=> 'Amérique/Detroit',
		'America/Dominica'		=> 'Amérique/Dominica',
		'America/Edmonton'		=> 'Amérique/Edmonton',
		'America/Eirunepe'		=> 'Amérique/Eirunepe',
		'America/El_Salvador'	=> 'Amérique/El Salvador',
		'America/Fortaleza'		=> 'Amérique/Fortaleza',
		'America/Glace_Bay'		=> 'Amérique/Glace Bay',
		'America/Godthab'		=> 'Amérique/Godthab',
		'America/Goose_Bay'		=> 'Amérique/Goose Bay',
		'America/Grand_Turk'	=> 'Amérique/Grand Turk',
		'America/Grenada'		=> 'Amérique/Grenada',
		'America/Guadeloupe'	=> 'Amérique/Guadeloupe',
		'America/Guatemala'		=> 'Amérique/Guatemala',
		'America/Guayaquil'		=> 'Amérique/Guayaquil',
		'America/Guyana'		=> 'Amérique/Guyana',
		'America/Halifax'		=> 'Amérique/Halifax',
		'America/Havana'		=> 'Amérique/Havana',
		'America/Hermosillo'			=> 'Amérique/Hermosillo',
		'America/Indiana/Indianapolis'	=> 'Amérique/Indiana/Indianapolis',
		'America/Indiana/Knox'			=> 'Amérique/Indiana/Knox',
		'America/Indiana/Marengo'		=> 'Amérique/Indiana/Marengo',
		'America/Indiana/Petersburg'	=> 'Amérique/Indiana/Petersburg',
		'America/Indiana/Tell_City'		=> 'Amérique/Indiana/Tell City',
		'America/Indiana/Vevay'			=> 'Amérique/Indiana/Vevay',
		'America/Indiana/Vincennes'		=> 'Amérique/Indiana/Vincennes',
		'America/Indiana/Winamac'		=> 'Amérique/Indiana/Winamac',
		'America/Inuvik'		=> 'Amérique/Inuvik',
		'America/Iqaluit'		=> 'Amérique/Iqaluit',
		'America/Jamaica'		=> 'Amérique/Jamaïque',
		'America/Juneau'		=> 'Amérique/Juneau',
		'America/Kentucky/Louisville'	=> 'Amérique/Kentucky/Louisville',
		'America/Kentucky/Monticello'	=> 'Amérique/Kentucky/Monticello',
		'America/Kralendijk'	=> 'Amérique/Kralendijk',
		'America/La_Paz'		=> 'Amérique/La Paz',
		'America/Lima'			=> 'Amérique/Lima',
		'America/Los_Angeles'	=> 'Amérique/Los Angeles',
		'America/Lower_Princes'	=> 'Amérique/Lower Princes',
		'America/Maceio'		=> 'Amérique/Maceio',
		'America/Managua'		=> 'Amérique/Managua',
		'America/Manaus'		=> 'Amérique/Manaus',
		'America/Marigot'		=> 'Amérique/Marigot',
		'America/Martinique'	=> 'Amérique/Martinique',
		'America/Matamoros'		=> 'Amérique/Matamoros',
		'America/Mazatlan'		=> 'Amérique/Mazatlan',
		'America/Menominee'		=> 'Amérique/Menominee',
		'America/Merida'		=> 'Amérique/Mérida',
		'America/Metlakatla'	=> 'Amérique/Metlakatla',
		'America/Mexico_City'	=> 'Amérique/Mexico City',
		'America/Miquelon'		=> 'Amérique/Miquelon',
		'America/Moncton'		=> 'Amérique/Moncton',
		'America/Monterrey'		=> 'Amérique/Monterrey',
		'America/Montevideo'	=> 'Amérique/Montévidéo',
		'America/Montreal'		=> 'Amérique/Montréal',
		'America/Montserrat'	=> 'Amérique/Montserrat',
		'America/Nassau'		=> 'Amérique/Nassau',
		'America/New_York'		=> 'Amérique/New York',
		'America/Nipigon'		=> 'Amérique/Nipigon',
		'America/Nome'			=> 'Amérique/Nome',
		'America/Noronha'		=> 'Amérique/Noronha',
		'America/North_Dakota/Beulah'		=> 'Amérique/Dakota du Nord/Beulah',
		'America/North_Dakota/Center'		=> 'Amérique/Dakota du Nord/Center',
		'America/North_Dakota/New_Salem'	=> 'Amérique/Dakota du Nord/New Salem',
		'America/Ojinaga'		=> 'Amérique/Ojinaga',
		'America/Panama'		=> 'Amérique/Panama',
		'America/Pangnirtung'	=> 'Amérique/Pangnirtung',
		'America/Paramaribo'	=> 'Amérique/Paramaribo',
		'America/Phoenix'		=> 'Amérique/Phoenix',
		'America/Port-au-Prince'	=> 'Amérique/Port-au-Prince',
		'America/Port_of_Spain'	=> 'Amérique/Port of Spain',
		'America/Porto_Velho'	=> 'Amérique/Porto Velho',
		'America/Puerto_Rico'	=> 'Amérique/Puerto Rico',
		'America/Rainy_River'	=> 'Amérique/Rainy River',
		'America/Rankin_Inlet'	=> 'Amérique/Rankin Inlet',
		'America/Recife'		=> 'Amérique/Recife',
		'America/Regina'		=> 'Amérique/Regina',
		'America/Resolute'		=> 'Amérique/Resolute',
		'America/Rio_Branco'	=> 'Amérique/Rio Branco',
		'America/Santa_Isabel'	=> 'Amérique/Santa Isabel',
		'America/Santarem'		=> 'Amérique/Santarem',
		'America/Santiago'		=> 'Amérique/Santiago',
		'America/Santo_Domingo'	=> 'Amérique/Santo Domingo',
		'America/Sao_Paulo'		=> 'Amérique/Sao Paulo',
		'America/Scoresbysund'	=> 'Amérique/Scoresbysund',
		'America/Shiprock'		=> 'Amérique/Shiprock',
		'America/Sitka'			=> 'Amérique/Sitka',
		'America/St_Barthelemy'	=> 'Amérique/St. Barthelemy',
		'America/St_Johns'		=> 'Amérique/St. Johns',
		'America/St_Kitts'		=> 'Amérique/St. Kitts',
		'America/St_Lucia'		=> 'Amérique/St. Lucia',
		'America/St_Thomas'		=> 'Amérique/St. Thomas',
		'America/St_Vincent'	=> 'Amérique/St. Vincent',
		'America/Swift_Current'	=> 'Amérique/Swift Current',
		'America/Tegucigalpa'	=> 'Amérique/Tegucigalpa',
		'America/Thule'			=> 'Amérique/Thule',
		'America/Thunder_Bay'	=> 'Amérique/Thunder Bay',
		'America/Tijuana'		=> 'Amérique/Tijuana',
		'America/Toronto'		=> 'Amérique/Toronto',
		'America/Tortola'		=> 'Amérique/Tortola',
		'America/Vancouver'		=> 'Amérique/Vancouver',
		'America/Whitehorse'	=> 'Amérique/Whitehorse',
		'America/Winnipeg'		=> 'Amérique/Winnipeg',
		'America/Yakutat'		=> 'Amérique/Yakutat',
		'America/Yellowknife'	=> 'Amérique/Yellowknife',

		'Antarctica/Casey'			=> 'Antarctique/Casey',
		'Antarctica/Davis'			=> 'Antarctique/Davis',
		'Antarctica/DumontDUrville'	=> 'Antarctique/DumontDUrville',
		'Antarctica/Macquarie'		=> 'Antarctique/Macquarie',
		'Antarctica/Mawson'			=> 'Antarctique/Mawson',
		'Antarctica/McMurdo'		=> 'Antarctique/McMurdo',
		'Antarctica/Palmer'			=> 'Antarctique/Palmer',
		'Antarctica/Rothera'		=> 'Antarctique/Rothera',
		'Antarctica/South_Pole'		=> 'Antarctique/South Pole',
		'Antarctica/Syowa'			=> 'Antarctique/Syowa',
		'Antarctica/Vostok'			=> 'Antarctique/Vostok',

		'Arctic/Longyearbyen'	=> 'Arctique/Longyearbyen',

		'Asia/Aden'			=> 'Asie/Aden',
		'Asia/Almaty'		=> 'Asie/Almaty',
		'Asia/Amman'		=> 'Asie/Amman',
		'Asia/Anadyr'		=> 'Asie/Anadyr',
		'Asia/Aqtau'		=> 'Asie/Aqtau',
		'Asia/Aqtobe'		=> 'Asie/Aqtobe',
		'Asia/Ashgabat'		=> 'Asie/Ashgabat',
		'Asia/Baghdad'		=> 'Asie/Baghdad',
		'Asia/Bahrain'		=> 'Asie/Bahrain',
		'Asia/Baku'			=> 'Asie/Baku',
		'Asia/Bangkok'		=> 'Asie/Bangkok',
		'Asia/Beirut'		=> 'Asie/Beirut',
		'Asia/Bishkek'		=> 'Asie/Bishkek',
		'Asia/Brunei'		=> 'Asie/Brunei',
		'Asia/Choibalsan'	=> 'Asie/Choibalsan',
		'Asia/Chongqing'	=> 'Asie/Chongqing',
		'Asia/Colombo'		=> 'Asie/Colombo',
		'Asia/Damascus'		=> 'Asie/Damascus',
		'Asia/Dhaka'		=> 'Asie/Dhaka',
		'Asia/Dili'			=> 'Asie/Dili',
		'Asia/Dubai'		=> 'Asie/Dubaï',
		'Asia/Dushanbe'		=> 'Asie/Dushanbe',
		'Asia/Gaza'			=> 'Asie/Gaza',
		'Asia/Harbin'		=> 'Asie/Harbin',
		'Asia/Hebron'		=> 'Asie/Hébron',
		'Asia/Ho_Chi_Minh'	=> 'Asie/Ho Chi Minh',
		'Asia/Hong_Kong'	=> 'Asie/Hong Kong',
		'Asia/Hovd'			=> 'Asie/Hovd',
		'Asia/Irkutsk'		=> 'Asie/Irkutsk',
		'Asia/Jakarta'		=> 'Asie/Jakarta',
		'Asia/Jayapura'		=> 'Asie/Jayapura',
		'Asia/Jerusalem'	=> 'Asie/Jérusalem',
		'Asia/Kabul'		=> 'Asie/Kabul',
		'Asia/Kamchatka'	=> 'Asie/Kamchatka',
		'Asia/Karachi'		=> 'Asie/Karachi',
		'Asia/Kashgar'		=> 'Asie/Kashgar',
		'Asia/Kathmandu'	=> 'Asie/Kathmandu',
		'Asia/Khandyga'		=> 'Asie/Khandyga',
		'Asia/Kolkata'		=> 'Asie/Kolkata',
		'Asia/Krasnoyarsk'	=> 'Asie/Krasnoyarsk',
		'Asia/Kuala_Lumpur'	=> 'Asie/Kuala Lumpur',
		'Asia/Kuching'		=> 'Asie/Kuching',
		'Asia/Kuwait'		=> 'Asie/Kuwait',
		'Asia/Macau'		=> 'Asie/Macau',
		'Asia/Magadan'		=> 'Asie/Magadan',
		'Asia/Makassar'		=> 'Asie/Makassar',
		'Asia/Manila'		=> 'Asie/Manille',
		'Asia/Muscat'		=> 'Asie/Muscat',
		'Asia/Nicosia'		=> 'Asie/Nicosia',
		'Asia/Novokuznetsk'	=> 'Asie/Novokuznetsk',
		'Asia/Novosibirsk'	=> 'Asie/Novosibirsk',
		'Asia/Omsk'			=> 'Asie/Omsk',
		'Asia/Oral'			=> 'Asie/Oral',
		'Asia/Phnom_Penh'	=> 'Asie/Phnom Penh',
		'Asia/Pontianak'	=> 'Asie/Pontianak',
		'Asia/Pyongyang'	=> 'Asie/Pyongyang',
		'Asia/Qatar'		=> 'Asie/Qatar',
		'Asia/Qyzylorda'	=> 'Asie/Qyzylorda',
		'Asia/Rangoon'		=> 'Asie/Rangoon',
		'Asia/Riyadh'		=> 'Asie/Riyadh',
		'Asia/Sakhalin'		=> 'Asie/Sakhalin',
		'Asia/Samarkand'	=> 'Asie/Samarkand',
		'Asia/Seoul'		=> 'Asie/Seoul',
		'Asia/Shanghai'		=> 'Asie/Shanghai',
		'Asia/Singapore'	=> 'Asie/Singapore',
		'Asia/Taipei'		=> 'Asie/Taipei',
		'Asia/Tashkent'		=> 'Asie/Tashkent',
		'Asia/Tbilisi'		=> 'Asie/Tbilisi',
		'Asia/Tehran'		=> 'Asie/Tehran',
		'Asia/Thimphu'		=> 'Asie/Thimphu',
		'Asia/Tokyo'		=> 'Asie/Tokyo',
		'Asia/Ulaanbaatar'	=> 'Asie/Ulaanbaatar',
		'Asia/Urumqi'		=> 'Asie/Urumqi',
		'Asia/Ust-Nera'		=> 'Asie/Ust-Nera',
		'Asia/Vientiane'	=> 'Asie/Vientiane',
		'Asia/Vladivostok'	=> 'Asie/Vladivostok',
		'Asia/Yakutsk'		=> 'Asie/Yakutsk',
		'Asia/Yekaterinburg'	=> 'Asie/Yekaterinburg',
		'Asia/Yerevan'		=> 'Asie/Yerevan',

		'Atlantic/Azores'		=> 'Atlantique/Açores',
		'Atlantic/Bermuda'		=> 'Atlantique/Bermudes',
		'Atlantic/Canary'		=> 'Atlantique/Canaries',
		'Atlantic/Cape_Verde'	=> 'Atlantique/Cap Vert',
		'Atlantic/Faroe'		=> 'Atlantique/Féroé',
		'Atlantic/Madeira'		=> 'Atlantique/Madère',
		'Atlantic/Reykjavik'	=> 'Atlantique/Reykjavik',
		'Atlantic/South_Georgia'	=> 'Atlantique/South Georgia',
		'Atlantic/St_Helena'	=> 'Atlantique/St. Hélène',
		'Atlantic/Stanley'		=> 'Atlantique/Stanley',

		'Australia/Adelaide'	=> 'Australie/Adélaïde',
		'Australia/Brisbane'	=> 'Australie/Brisbane',
		'Australia/Broken_Hill'	=> 'Australie/Broken Hill',
		'Australia/Currie'		=> 'Australie/Currie',
		'Australia/Darwin'		=> 'Australie/Darwin',
		'Australia/Eucla'		=> 'Australie/Eucla',
		'Australia/Hobart'		=> 'Australie/Hobart',
		'Australia/Lindeman'	=> 'Australie/Lindeman',
		'Australia/Lord_Howe'	=> 'Australie/Lord Howe',
		'Australia/Melbourne'	=> 'Australie/Melbourne',
		'Australia/Perth'		=> 'Australie/Perth',
		'Australia/Sydney'		=> 'Australie/Sydney',

		'Europe/Amsterdam'	=> 'Europe/Amsterdam',
		'Europe/Andorra'	=> 'Europe/Andorre',
		'Europe/Athens'		=> 'Europe/Athènes',
		'Europe/Belgrade'	=> 'Europe/Belgrade',
		'Europe/Berlin'		=> 'Europe/Berlin',
		'Europe/Bratislava'	=> 'Europe/Bratislava',
		'Europe/Brussels'	=> 'Europe/Bruxelles',
		'Europe/Bucharest'	=> 'Europe/Bucharest',
		'Europe/Budapest'	=> 'Europe/Budapest',
		'Europe/Busingen'	=> 'Europe/Busingen',
		'Europe/Chisinau'	=> 'Europe/Chisinau',
		'Europe/Copenhagen'	=> 'Europe/Copenhage',
		'Europe/Dublin'		=> 'Europe/Dublin',
		'Europe/Gibraltar'	=> 'Europe/Gibraltar',
		'Europe/Guernsey'	=> 'Europe/Guernesey',
		'Europe/Helsinki'	=> 'Europe/Helsinki',
		'Europe/Isle_of_Man'	=> 'Europe/Île de Man',
		'Europe/Istanbul'	=> 'Europe/Istanbul',
		'Europe/Jersey'		=> 'Europe/Jersey',
		'Europe/Kaliningrad'	=> 'Europe/Kaliningrad',
		'Europe/Kiev'		=> 'Europe/Kiev',
		'Europe/Lisbon'		=> 'Europe/Lisbonne',
		'Europe/Ljubljana'	=> 'Europe/Ljubljana',
		'Europe/London'		=> 'Europe/Londres',
		'Europe/Luxembourg'	=> 'Europe/Luxembourg',
		'Europe/Madrid'		=> 'Europe/Madrid',
		'Europe/Malta'		=> 'Europe/Malte',
		'Europe/Mariehamn'	=> 'Europe/Mariehamn',
		'Europe/Minsk'		=> 'Europe/Minsk',
		'Europe/Monaco'		=> 'Europe/Monaco',
		'Europe/Moscow'		=> 'Europe/Moscou',
		'Europe/Oslo'		=> 'Europe/Oslo',
		'Europe/Paris'		=> 'Europe/Paris',
		'Europe/Podgorica'	=> 'Europe/Podgorica',
		'Europe/Prague'		=> 'Europe/Prague',
		'Europe/Riga'		=> 'Europe/Riga',
		'Europe/Rome'		=> 'Europe/Rome',
		'Europe/Samara'		=> 'Europe/Samara',
		'Europe/San_Marino'	=> 'Europe/San Marino',
		'Europe/Sarajevo'	=> 'Europe/Sarajevo',
		'Europe/Simferopol'	=> 'Europe/Simferopol',
		'Europe/Skopje'		=> 'Europe/Skopje',
		'Europe/Sofia'		=> 'Europe/Sofia',
		'Europe/Stockholm'	=> 'Europe/Stockholm',
		'Europe/Tallinn'	=> 'Europe/Tallinn',
		'Europe/Tirane'		=> 'Europe/Tirane',
		'Europe/Uzhgorod'	=> 'Europe/Uzhgorod',
		'Europe/Vaduz'		=> 'Europe/Vaduz',
		'Europe/Vatican'	=> 'Europe/Vatican',
		'Europe/Vienna'		=> 'Europe/Vienne',
		'Europe/Vilnius'	=> 'Europe/Vilnius',
		'Europe/Volgograd'	=> 'Europe/Volgograd',
		'Europe/Warsaw'		=> 'Europe/Warsaw',
		'Europe/Zagreb'		=> 'Europe/Zagreb',
		'Europe/Zaporozhye'	=> 'Europe/Zaporozhye',
		'Europe/Zurich'		=> 'Europe/Zurich',

		'Indian/Antananarivo'	=> 'Océan Indien/Antananarivo',
		'Indian/Chagos'		=> 'Océan Indien/Chagos',
		'Indian/Christmas'	=> 'Océan Indien/Christmas',
		'Indian/Cocos'		=> 'Océan Indien/Cocos',
		'Indian/Comoro'		=> 'Océan Indien/Comoro',
		'Indian/Kerguelen'	=> 'Océan Indien/Kerguélen',
		'Indian/Mahe'		=> 'Océan Indien/Mahe',
		'Indian/Maldives'	=> 'Océan Indien/Maldives',
		'Indian/Mauritius'	=> 'Océan Indien/Maurice',
		'Indian/Mayotte'	=> 'Océan Indien/Mayotte',
		'Indian/Reunion'	=> 'Océan Indien/Réunion',

		'Pacific/Apia'		=> 'Pacifique/Apia',
		'Pacific/Auckland'	=> 'Pacifique/Auckland',
		'Pacific/Chatham'	=> 'Pacifique/Chatham',
		'Pacific/Chuuk'		=> 'Pacifique/Chuuk',
		'Pacific/Easter'	=> 'Pacifique/Easter',
		'Pacific/Efate'		=> 'Pacifique/Efate',
		'Pacific/Enderbury'	=> 'Pacifique/Enderbury',
		'Pacific/Fakaofo'	=> 'Pacifique/Fakaofo',
		'Pacific/Fiji'		=> 'Pacifique/Fiji',
		'Pacific/Funafuti'	=> 'Pacifique/Funafuti',
		'Pacific/Galapagos'	=> 'Pacifique/Galapagos',
		'Pacific/Gambier'	=> 'Pacifique/Gambier',
		'Pacific/Guadalcanal'	=> 'Pacifique/Guadalcanal',
		'Pacific/Guam'		=> 'Pacifique/Guam',
		'Pacific/Honolulu'	=> 'Pacifique/Honolulu',
		'Pacific/Johnston'	=> 'Pacifique/Johnston',
		'Pacific/Kiritimati'	=> 'Pacifique/Kiritimati',
		'Pacific/Kosrae'	=> 'Pacifique/Kosrae',
		'Pacific/Kwajalein'	=> 'Pacifique/Kwajalein',
		'Pacific/Majuro'	=> 'Pacifique/Majuro',
		'Pacific/Marquesas'	=> 'Pacifique/Îles Marquises',
		'Pacific/Midway'	=> 'Pacifique/Midway',
		'Pacific/Nauru'		=> 'Pacifique/Nauru',
		'Pacific/Niue'		=> 'Pacifique/Niue',
		'Pacific/Norfolk'	=> 'Pacifique/Norfolk',
		'Pacific/Noumea'	=> 'Pacifique/Nouméa',
		'Pacific/Pago_Pago'	=> 'Pacifique/Pago Pago',
		'Pacific/Palau'		=> 'Pacifique/Palau',
		'Pacific/Pitcairn'	=> 'Pacifique/Pitcairn',
		'Pacific/Pohnpei'	=> 'Pacifique/Pohnpei',
		'Pacific/Port_Moresby'	=> 'Pacifique/Port Moresby',
		'Pacific/Rarotonga'	=> 'Pacifique/Rarotonga',
		'Pacific/Saipan'	=> 'Pacifique/Saipan',
		'Pacific/Tahiti'	=> 'Pacifique/Tahiti',
		'Pacific/Tarawa'	=> 'Pacifique/Tarawa',
		'Pacific/Tongatapu'	=> 'Pacifique/Tongatapu',
		'Pacific/Wake'		=> 'Pacifique/Wake',
		'Pacific/Wallis'	=> 'Pacifique/Wallis',
	),
));
